## ruby-connection-pool 1.0.0

=== debian/changelog ===
ruby-connection-pool (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #708702)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sat, 18 May 2013 01:25:06 +0530
