=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/connection_pool .*/connection_pool-(.*).tar.gz
