## ruby-connection-pool 2.0.0

=== debian/changelog ===
ruby-connection-pool (2.0.0-1) unstable; urgency=low

  * Team upload 
  * New upstream release
  * Bumped standards to 3.9.5
  * Added build depends on ruby-minitest
  * updated d/ruby-connection-pool.docs to install docs

 -- Nitesh A Jain <niteshjain92@gmail.com>  Sun, 06 Apr 2014 22:55:02 +0530
