## ruby-connection-pool 2.2.0

=== debian/changelog ===
ruby-connection-pool (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 3.9.6

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2015 17:43:12 +0530
