## ruby-connection-pool 2.2.2

=== debian/changelog ===
ruby-connection-pool (2.2.2-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * debian/control: add Testsuite field (Closes: #830077)

  [ Pirate Praveen ]
  * New upstream version 2.2.2
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Update my display name in Uploaders

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 Oct 2018 23:18:35 +0530
