=== debian/watch ===
version=3
https://gemwatch.debian.net/connection_pool .*/connection_pool-(.*).tar.gz
