=== debian/watch ===
version=4
https://gemwatch.debian.net/connection_pool .*/connection_pool-(.*).tar.gz
