## ruby-connection-pool 2.4.1

=== debian/changelog ===
ruby-connection-pool (2.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-connection-pool: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Switch to api.github.com in watch file
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * New upstream version 2.4.1

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Jan 2024 12:44:31 +0530
