=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-minitest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-connection-pool.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-connection-pool
 Homepage: https://github.com/mperham/connection_pool
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-connection-pool
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: generic connection pool for ruby
  MongoDB has its own connection pool.  ActiveRecord has its own connection pool.
  This is a generic connection pool that can be used with anything, e.g. Redis,
