## ruby-connection-pool 2.5.4

=== debian/changelog ===
ruby-connection-pool (2.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 11:14:24 -0500
