## ruby-connection-pool 3.0.2

=== debian/changelog ===
ruby-connection-pool (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add connection-pool-version-location.patch to fix imports in autopkgtests.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 11:04:11 -0600
