=== debian/control ===
--- 
+++ 
@@ -5,8 +5,11 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-minitest
-Standards-Version: 4.7.2
+               ruby-benchmark-ips,
+               ruby-maxitest,
+               ruby-minitest,
+               ruby-simplecov
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-connection-pool.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-connection-pool
 Homepage: https://github.com/mperham/connection_pool
